﻿@media only screen and (max-width: 992px) {
	.average-delays-container-content {
	    text-align: center;
	}
	.average-delays-container {
		padding: 5px 0px;
		text-align: center;
	}
	.average-delays-container-header {
	    font-size: 11px;
	    display: inline-block;
	}
	.landing-center-widget-flightsearch {
	    padding: 5px 5px 15px 5px;
	    width: 100%;
	}
	
	.average-delays-container-departure-header {
	    font-size: 12px;
	}
	
	.average-delays-container-arrival-header {
	    font-size: 12px;
	    color: white;
	    padding-right: 0px;
	    padding-left: 5px;
	}
	.average-delays-container-on-time {
		font-size: 12px;
	}
}
@media only screen and (min-width: 993px) {
	.average-delays-container {
		text-align: right;
		height: 50px;
	}
	.average-delays-container-header {
	    font-size: 18px;
	    padding: 10px 0px 7px 0px;
	}
	.average-delays-container-arrival-header {
	    font-size: 16px;
	    color: white;
	    padding-right: 3px;
	    padding-left: 10px;
	}
	.average-delays-container-departure-header {
	    font-size: 16px;
	}
}
.average-delays-container {
	color: white;
}


.average-delays-container-departure-header {
    color: white;
    padding-right: 3px;
    padding-left: 15px;
}


.average-delays-container {
	margin-bottom: 2px;
}

.mdw-container .average-delays-container {
	background-color: #870000 !important
}

.ord-container .average-delays-container {
	background-color: #165394 !important;
}

